MISE A JOUR SECURITE    CONTROL4

SYSTEME CONTROL4 EN OS2.7.1 ET INFERIEUR EXPOSES A DES RISQUES DE SECURITE

Intégrateur et intégratrice Control4, votre attention s’il vous plait.

Les systèmes Control4 en OS 2.7.1 et inférieur sont exposés à des risques importants de sécurité.

Merci de contacter vos clients afin de leur proposer la solution expliquée plus bas.

 

Le 12 octobre 2020, Control4 va déployer une mise à jour de sécurité sur les serveurs d’accès à distance.

Ce qui empêchera, vous et vos clients (4sight), d’accéder à distance aux systèmes Control4 fonctionnant à 2.7.1 et moins.

 

SOLUTION :

Faire un upgrade de l’installation en OS2.7.2 minimum.

Source : https://tech.control4.com/s/article/Control4-Web-Services-Security-Update-TLS1-2

Privilégier la version d’OS la plus haute :

> 2.9.1

> 2.10.6

> OS3.1.3 minimum.

 

ASTUCE :

Pour connaître les clients avec la version OS actuelle

Rendez-vous sur votre espace dealer : https://my.control4.com/Login.aspx

Aller dans l’espace « customer support » et cliquez directement sur « Search ».



Télécharger le composer adapté pour vous connecter au système.

https://dealer-emea.control4.com/support/software-updates

!!! Vous devez toujours vérifier et modifier un projet avec le composer qui correspond à la version firmware du directeur !!!

 

Pour vos clients géographiquement éloignés, la mise à jour est possible à distance. (quil soit client 4sight ou non)

Nous vous recommandons de faire un reboot LOGICIEL du directeur via « system manager » depuis votre composer AVANT la mise à jour.

 

Aller dans "configuration..." ou lancer directement "reboot… "

L'intérêt de passer dans "configuration..." est de pouvoir changer les DNS.

 

Cloudflare

1.1.1.1

1.0.0.1

OpenDNS

208.67.222.222

208.67.220.220

Google

8.8.8.8

8.8.4.4

(DNS 1 et 2 avec les DNS du tableau ci-dessus et de mettre l’IP du router sur site en DNS 3 )

 

COMMERCIAL :

Control4 offre 15% de remise pour faire un upgrade vers un nouveau contrôleur EA1, EA3, EA5 ou CA10 si le directeur de l’installation est un contrôleur « HC ».

 

QUESTIONS :

Mon client à un vieux contrôleur HC300, puis je lui faire la mise à jour au moins en 2.9.1 ?

https://tech.control4.com/s/article/2106

 

J’ai un ancien driver Lutron, est ce que c’est bon ?

https://tech.control4.com/s/article/2378

 

Votre projet est complexe, vous souhaitez être conseillé par un technicien ?

Merci d’envoyer vos questions à : support@legroupeprestige.fr

En donnant le nom du compte de votre client afin que nous puissions regarder à distance pour vous répondre.


Merci pour votre fidélité, l’équipe Prestige distribution se tient disponible pour répondre à vos demandes.